Respuesta a: problema con nextgen-gallery

Inicio Foros WordPress Plugins problema con nextgen-gallery Respuesta a: problema con nextgen-gallery

#46480

lkchamorro
Participante

Hola amigos, tengo wordpress en español 3.0.1, estoy tratando de instalar el plugin nextgen 1.6.2, lo instala, pero cuando de trato de activarlo me bloquea todo.. no funciona ni el blog ni el módulo de administración.. que puedo hacer??

gracias

Pin It on Pinterest